/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android فائل ٹرانسفر";
"filenameColumnHeaderTitle" = "نام";
"lastModifiedColumnHeaderTitle" = "آخری بار ترمیم کردہ";
"sizeColumnHeaderTitle" = "سائز";
"newFolderButtonText" = "نیا فولڈر";
"deleteButtonText" = "حذف کریں";
"copyStatusWindowTitle" = "کاپی کریں";
"cancelButton" = "منسوخ کریں";
"cancelingLabel" = "منسوخ ہو رہی ہے";
"preparingToCopyLabel" = "\"%@\" میں کاپی کرنے کی تیاری ہو رہی ہے";
"copyingMultipleItemsLabel" = "%1$d آئٹمز \"%2$@\" میں کاپی ہو رہے ہیں";
"copyingSingleItemLabel" = "\"%1$@\" آئٹم \"%2$@\" میں کاپی ہو رہا ہے";
"timeRemainingUnknown" = "باقی وقت کا اندازہ لگایا جا رہا ہے…";
"timeRemainingLessThan5Seconds" = "5 سیکنڈ سے کم باقی ہیں";
"timeRemainingLessThan15Seconds" = "15 سیکنڈ سے کم باقی ہیں";
"timeRemainingLessThan30Seconds" = "30 سیکنڈ سے کم باقی ہیں";
"timeRemaining1Minute" = "تقریباً 1 منٹ باقی ہے";
"timeRemainingMinutes" = "تقریباً ‎%1$d منٹ باقی ہیں";
"timeRemaining1Hour" = "تقریباً 1 گھنٹہ باقی ہے";
"timeRemainingHours" = "تقریباً ‎%1$d گھنٹے باقی ہیں";
"bottomProgressStringFormat" = "%1$@ از %2$@ - %3$@";
"folderDefaultName" = "بلا عنوان فولڈر";
"bottomStatusFilesSelected" = "%1$d از %2$d منتخب کردہ، %3$@ دستیاب";
"bottomStatusNoSelectionSingleItem" = "1 آئٹم، %1$@ دستیاب";
"bottomStatusNoSelectionMultipleItems" = "%1$d آئٹمز، %2$@ دستیاب";
"errorDeletingTitle" = "حذف کرتے وقت خرابی";
"errorDeletingDescription" = "\"%@\" نامی فولڈر یا فائل حذف نہیں ہو سکی";
"errorCreateFolderTitle" = "فولڈر تخلیق نہیں ہو سکا";
"errorConnectToDeviceTitle" = "آلہ کے ساتھ منسلک نہیں ہو سکا";
"errorCommunicatingWithDeviceTitle" = "آلہ کے ساتھ مواصلت نہیں ہو سکی";
"errorUnlockDeviceTitle" = "آلہ کے اسٹوریج تک رسائی نہیں ہو سکتی";
"errorRenameFolderTitle" = "فولڈر کا نام نہیں کیا جا سکا";
"errorRenameFileTitle" = "فائل کا نام تبدیل نہیں کیا جا سکا";
"errorCopyingFileTitle" = "فائل کاپی نہیں ہو سکی";
"errorReplacingFileTitle" = "فائل بدلی نہیں جا سکی";
"errorCopyingFileDescription" = "\"%@\" فائل کاپی نہیں ہو سکی";
"errorCannotOpenFileTitle" = "Android فائل ٹرانسفر فائلوں کو نہیں کھول سکتا";
"errorCannotOpenFileDescription" = "فائل کھولنے کیلئے اسے پہلے اپنے کمپیوٹر میں منتقل کریں۔";
"errorCannotOpenMultipleTitle" = "Android فائل ٹرانسفر متعدد آئٹمز کو نہیں کھول سکتا";
"errorCannotOpenNoneTitle" = "کھولنے کیلئے کوئی آئٹم منتخب نہیں ہے";
"errorCannotOpenBadSelectionDescription" = "ایک واحد آئٹم منتخب کریں اور دوبارہ کوشش کریں۔";
"errorSuccessDescription" = "کوئی خرابی نہیں";
"errorPathNotFoundDescription" = "اس نام کی کوئی فائل موجود نہیں ہے";
"errorDeviceNotInitializedDescription" = "آلہ شروع نہیں ہوا۔ اپنے آلہ کو دوبارہ منسلک یا دوبارہ شروع کرنے کی کوشش کریں";
"errorPathAlreadyExistsDescription" = "اس نام کا فولڈر یا فائل پہلے سے ہی موجود ہے";
"errorInvalidStorageDescription" = "منتخب کردہ اسٹوریج نہیں مل سکا۔";
"errorGenericDescription" = "اپنے آلہ کو دوبارہ منسلک یا دوبارہ شروع کرنے کی کوشش کریں۔";
"errorUnlockDescription" = "یقینی بنائیں کہ آپ کا آلہ غیر مقفل ہے اور \"فائل ٹرانسفر\" یا \"MTP\" وضع منتخب ہے۔";
"warningFileExistsMessage" = "\"%@\" نامی ایک آئٹم پہلے سے ہی اس فولڈر میں موجود ہے۔";
"warningFileExistsInformative" = "کیا آپ موجودہ آئٹم کو کاپی ہونے والے آئٹم سے تبدیل کرنا چاہیں گے؟";
"warningFileExistsReplace" = "تبدیل کریں";
"warningFileExistsSkip" = "نظر انداز کریں";
"warningFileExistsReplaceAll" = "سبھی کو تبدیل کریں";
"deleteWarningTitle" = "کیا آپ یقینی طور منتخب کردہ آئٹمز مستقل طور پر حذف کرنا چاہتے ہیں؟";
"noUndoWarningInformative" = "آپ اس کاروائی کو کالعدم نہیں کر سکتے";
"menuAbout" = "Android فائل ٹرانسفر کے متعلق";
"menuServices" = "سروسز";
"menuHide" = "Android فائل ٹرانسفر چھپائیں";
"menuHideOthers" = "دیگر کو چھپائیں";
"menuShowAll" = "سبھی دکھائیں";
"menuQuit" = "Android فائل ٹرانسفر چھوڑ دیں";
"menuFile" = "فائل";
"menuNewFolder" = "نیا فولڈر";
"menuCloseWindow" = "ونڈو کو بند کردیں";
"menuDelete" = "حذف کریں";
"menuGo" = "جائیں";
"menuBack" = "واپس جائیں";
"menuForward" = "آگے جائیں";
"menuEnclosing" = "انکلوزنگ فولڈر";
"menuOpenFolder" = "فولڈر کھولیں";
"menuWindow" = "ونڈو";
"menuMinimize" = "چھوٹا کریں";
"menuZoom" = "زوم کریں";
"menuBringAllToFront" = "سب کو سامنے لائیں";
"menuHelp" = "مدد";
"menuHelpItem" = "Android فائل ٹرانسفر کے بارے میں مدد";
"welcomeTitleText" = "Android فائل ٹرانسفر میں خوش آمدید";
"welcomeBodyText" = "اپنے Mac کو اس کی USB کیبل استعمال کر کے اپنے Android آلے سے منسلک کریں۔ پھر Android فائل ٹرانسفر ونڈو اور تلاش کنندہ ونڈوز کے درمیان آئٹمز کو گھسیٹیں۔ مزید جاننے کیلئے مدد > Android فائل ٹرانسفر مدد منتخب کریں۔\n\nAndroid فائل ٹرانسفر Android 3.0 یا اس سے بعد کے ورژن کو سپورٹ کرتا ہے۔";
"welcomeDoneButtonLabel" = "شروع کریں";
"noDevicesTitle" = "کوئی Android آلہ نہیں ملا";
"noDevicesInformative" = "شروع کرنے کیلئے براہ مہربانی اپنے Android آلے کو ایک USB کیبل کے ساتھ منسلک کریں۔";
"fileSizeFolder" = "--";
"fileSizeByte" = "‎%.0f بائٹس";
"fileSizeKb" = "‎%.0f KB";
"fileSizeMb" = "‎%.1f MB";
"fileSizeGb" = "‎%.2f GB";
"fileSizeTb" = "‎%.3f TB";
"fileSizePb" = "‎%.3f PB";
